package com.ss.android.ugc.aweme.ug.dynamicresource;

import X.QW6;
import X.QZ2;
import android.graphics.drawable.Drawable;
import com.bytedance.covode.number.Covode;

public interface IDynamicBitmapConfig extends IDynamicResourceConfig<Drawable> {
    static {
        Covode.recordClassIndex(120914);
    }

    boolean enable();

    Drawable fallback();

    String key();

    QW6 priority();

    QZ2 type();
}
